Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79975 - "Reinstall system" not marked for translation in anaconda
Summary: "Reinstall system" not marked for translation in anaconda
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 09:06 UTC by Christian Rose
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:54:05 UTC


Attachments (Terms of Use)

Description Christian Rose 2002-12-18 09:06:33 UTC
#: ../textw/upgrade_text.py:208
msgid ""
"One or more existing Linux installations have been found on your system.\n"
"\n"
"Please choose one to upgrade, or select 'Reinstall System' to freshly "
"install your system."


The option "Reinstall System" that this message refers to isn't to be found
anywhere in the pot file. It seems it's either accidentally not marked for
translation or not present at all.

Comment 1 Jeremy Katz 2002-12-18 16:24:28 UTC
Marked for translation in CVS

Comment 2 Brent Fox 2003-05-25 14:54:05 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.